petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscStrrstr

Locates last occurance of string in another string

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscStrrstr(const char a[],const char b[],char *tmp[])

Not Collective Many br

### Input Parameters

| a | - pointer to string Many br
| b | - string to find Many br

### Output Parameter

tmp -location of occurance Many br

Notes: Not for use in Fortran Many br

Many br

Level:intermediate
Location:src/sys/utils/str.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages